## rtpg729pay rtpg729pay |

## Types and Values

struct | GstRTPG729Pay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPG729Pay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Olivier Crete <olivier.crete@collabora.co.uk>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/G729, channels=(int)1, rate=(int)8000

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)18, clock-rate=(int)8000, encoding-name=(string)G729
| application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)8000, encoding-name=(string)G729

## Functions

## Types and Values

### struct GstRTPG729Pay

    struct GstRTPG729Pay;